input
{
	margin: 6px;
}

.diva{
	text-align: center;
	margin: 0 auto;
}

.popup
{
	width:100%;
  min-height:100%;
  background-color: #FFFFFF;
  overflow:hidden;
  position:fixed;
  top:0px;
}

body
{
	margin: 0;
	font-size: 32px;
}

.popup .popup-content
{
	text-align: center;
	margin: 0 auto;
  width: 50%;
  height: 100vh;
}

textarea
{
	margin: 6px;
}

input
{
	margin: 6px;
}

@media only screen and (min-width: 992px) and (orientation: landscape)
{
  body
  {
	  font-size: 16px;
	  margin: 0;
  }

  .diva
  {
  	text-align: center;
  	margin: 0 auto;
  }

  .popup
  {
	  width:100%;
    min-height:100%;
    background-color: #FFFFFF;
    overflow:hidden;
    position:fixed;
    top:0px;
  }

  .popup .popup-content
  {
  	text-align: center;
  	margin: 0 auto;
    width: 50%;
    height: 100vh;
  }

  input
  {
  	margin: 6px;
  }

  textarea
  {
  	margin: 6px;
  }
}